test project-000 #13

a0ooo0 # 1o (00): PosOOOD ver.4.27.0
000 # 12 (O0): (000 000DOOOD

[poD]oooooCoOoooOnag

10/15/2022 06:14 PM - admin admin

Status: a0

Priority: aa

Assignee:

Category: POS

Target version: ver.4.27.0_Posliil
poooan:

Start date:
Due date:

% Done:

Estimated time:

Spent time:
pooooao:

10/15/2022

0%
2.00 hours
0.00 hour

Description

Related issues:

Related to 000000 #94: 0000000000
Blocked by [0 #15: 000000000000
Copied to 00 #17: (000;0000000000

0o 03/01/2023
0o 10/15/2022
0o 10/15/2022

03/23/2023

History

#1 - 10/15/2022 06:15 PM - admin admin
- Blocked by 00 #15:000000000000 added

#2 - 10/15/2022 06:16 PM - admin admin
- Target version set to ver.4.27.0_POSI0010

#3 - 10/15/2022 06:17 PM - admin admin
- Copied to000 #17: 1000000000000 added

#4 - 10/15/2022 06:27 PM - admin admin
- Category set to POS

#5 - 10/15/2022 11:08 PM - admin admin
- Estimated time set to 2.00 h

#6 - 01/12/2024 11:55 AM - admin admin
- Related to 00000 #94:0000000000 added

04/02/2025

1/1
